> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List remote notaries in pool

GET https://notary-d.docusign.net/restapi/v1.0/organizations/{organizationId}/pools/{poolId}/users

Gets a list of remote notaries in a pool.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_write`, `organization_read`.

Reference: https://developers.docusign.com/docs/notary-api/reference/organizations/pooluser/getpoolusers

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The organization's GUID.
- `poolId` (string, required) — The ID of the pool.

### Query parameters

- `startPosition` (integer, optional, default: 0) — The position of the first pool user to return
- `count` (integer, optional, default: 100) — The number of pool users to return
- `search` (string, optional) — Filters the results based on the text that you specify. The search indexes the notary names and emails.
- `status` (string, optional) — Filters returned session records by status. Valid values are: - `Active` (default) - `Expired` - `Inactive`
- `sort` (integer, optional) — The attribute to use to sort the results. Valid values are: - `NameAsc` (default) - `NameDesc` - `JurisdictionAsc` - `JurisdictionDesc` - `CommissionExpirationDateAsc` - `CommissionExpirationDateDesc` - `EmailAsc` - `EmailDesc`

## Response

### 200

Successful response.

- `resultSetSize` (integer, optional) — The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the value of `totalSetSize`.
- `startPosition` (integer, optional) — The position within the total result set from which to start returning values. Default: 0.
- `endPosition` (integer, optional) — The last index position in the result set.
- `nextUri` (string, optional, nullable) — The URI for the next chunk of records based on the search request. It is `null` if this is the last set of results for the search.
- `priorUri` (string, optional, nullable) — The URI for the prior chunk of records based on the search request. It is `null` if this is the first set of results for the search.
- `totalSetSize` (integer, optional) — The total number of items in the result set. This value is always greater than or equal to the value of `resultSetSize`.
- `poolUsers` (list of PoolUserSummary, optional, nullable) — An array of pool user summaries.

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Types

### PoolUserSummary

Summary of a member of a pool.

- `userId` (string, optional) — The remote notary's ID.
- `name` (string, optional, nullable) — The remote notary's name.
- `email` (string, optional, nullable) — The remote notary's email address.
- `jurisdictionId` (string, optional, nullable) — The remote notary's jurisdiction ID.
- `commissionExpirationDate` (datetime, optional, nullable) — Date when the notary's commission expires
- `formattedCommissionExpirationDate` (string, optional, nullable) — Notary user's commission expiration date in MM/DD/YYYY format.
- `authorizedForRon` (boolean, optional, nullable) — True if the notary is authorized to notarize RON transactions
- `authorizedForIPen` (boolean, optional, nullable) — True if the notary is authorized to notarize IPen transactions

## Examples

**Response**

```json
{
  "resultSetSize": 1,
  "startPosition": 1,
  "endPosition": 1,
  "nextUri": "string",
  "priorUri": "string",
  "totalSetSize": 1,
  "poolUsers": [
    {
      "userId": "string",
      "name": "string",
      "email": "string",
      "jurisdictionId": "string",
      "commissionExpirationDate": "2024-01-15T09:30:00Z",
      "formattedCommissionExpirationDate": "string",
      "authorizedForRon": true,
      "authorizedForIPen": true
    }
  ]
}
```